Rails/master 最新版本 4.0.0.beta

jopen 11年前
     <p>即将发布的 Rails 3.2 将会是支持 Ruby 1.8.7 的最后一个分支,我们在 git 上建立一个 <a href="/misc/goto?guid=4958319681819732079">3-2-stable branch</a> 用于跟踪 3.2.0 最终版本发布之前的变化。</p>    <p>所以如果你的应用程序还不兼容 Ruby 1.9.3 的话,那么你将无法使用更新的 Rails 版本。为了显示版本上的变化,我们决定更新版本号到 4.0 ,以示对老版本的不兼容。这并不意味着 4.0 很快要发布了,只不过是提醒你将有这样一个变化:Rails 将不再支持 Ruby 1.8.7.</p>    <p>当然,目前最要紧的还是 Rails 3.2 版本的发布。<br /> </p>    <p><strong>Ruby on Rails</strong> 是一个用于开发数据库驱动的网络应用程序的完整框架。Rails基于MVC(模型- 视图- 控制器)设计模式。从视图中的Ajax应用,到控制器中的访问请求和反馈,到封装数据库的模型,Rails 为你提供一个纯Ruby的开发环境。发布网站时,你只需要一个数据库和一个网络服务器即可。</p>    <p>Ruby On Rails是一个用于编写网络应用程序的软件包.它基于一种计算机软件语言Ruby,给程序开发人员提供了强大的框架支持.你可以用比以前少的多的代码和 短的多的时间编写出一流的网络软件.比较著名的社区网站43things.com, odeo.com和basecamphq.com就是用Ruby On Rails编写的.<br /> </p>    <p></p>    <p>Via:<a href="/misc/goto?guid=4958319682798384200" target="_blank">rubyonrails</a></p>